cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1261
Views
0
Helpful
3
Replies
kpanduric
Beginner

SCA BB 3.6.5: Failed to apply service configuration

We have upgraded SCE, SM and CM from ver. 3.5.5 to 3.6.5. CM and SM are installed on servers running CentOS 5.6, SCE box is SCE1010 with GigabitEthernet.

The SCE was upgraded using SCA BB wizard, using scos-v365-b489-sce1000-k9.pkg for firmware and

SCABB_365PP24B18_SUS.spqi.

Attempt to apply new configuration to SCE box fails with the following message:

getPpVersion ### javax.management.ReflectionException javax.management.ReflectionException

What could be the problem and possible solution?

3 REPLIES 3
martinas
Beginner

Did you install the application (the .pqi file?)

The correct process for installation and/or upgrading is:

1. The SCOS (.pkg file)

2. The Application (.pqi file)

3. Applying a service configuration (.pqb file)

4. The Protocol Pack (.spqi file)

Cheers,

Martin

Thank you for your reply.

What is exactly PQI file and where should I find one?

During the upgrade the .pkg and .spqi files have been installed, as those files are available for download, but where can I get .pqi file?

Best regards,

Kreso

Hi Kreso,

The PQI file is included in the SCA-BB Agents archive available for download from Cisco.com, under:

Downloads > Products > Service Exchange > Cisco Service Control > Cisco Service Control Application Suite > Cisco Service Control Application for Broadband

The filename for version 3.6.5 is "sca-bb-v365-b256-agents.zip".

Please note that you will have to install the software as per the order above.

In your case, as you now have to install the application (step 2), you will have to re-do steps 3 and 4.

Hope this helps.

Cheers,

Martin